/* CSS Document */

/*Home=====================================================================*/
.wrap-part .titlebox h4{line-height:1.5;margin-top:0;}
.wrap-part .titlebox h4 span{font-family:'Kanit-Light',sans-serif;font-weight:300;}
.wrap-part ul.pl-yellow li{display:flex;margin-bottom:5px;}
.wrap-part ul.pl-yellow li i{background-color:rgb(255 131 0 / 20%);height:15px;width:15px;display:flex;align-items:center;justify-content:center;border-radius:50%;margin-right:8px;position:relative;top:5px;}
.wrap-part ul.pl-yellow li i::after{content:'';height:8px;width:8px;display:inline-block;background-color:#FF8300;border-radius:50%;}
.wrap-part ul.pl-yellow li span{width:100%;}
.wrap-part ul.pl-blue li{display:flex;margin-bottom:5px;}
.wrap-part ul.pl-blue li i{background-color:rgb(52 99 158 / 20%);height:15px;width:15px;display:flex;align-items:center;justify-content:center;border-radius:50%;margin-right:8px;position:relative;top:5px;}
.wrap-part ul.pl-blue li i::after{content:'';height:8px;width:8px;display:inline-block;background-color:#34639E;border-radius:50%;}
.wrap-part ul.pl-blue li span{width:100%;}
.wrap-part .swiper{padding-bottom:10px;}
.wrap-part .swiper .swiper-slide img{width:100%;}
.wrap-part .swiper .swiper-pagination-bullet-active{background:#3f485b;}
.wrap-part .swiper .swiper-pagination{bottom:-5px;}

.wrap-part .banner-part{position:relative;background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-21.png)no-repeat center center;background-size:cover;padding:100px 0 80px;}
.wrap-part .banner-part h3,.wrap-part .banner-part h1{margin-top:0;line-height:1.5;}
.wrap-part .banner-part .result-search{width:70%;margin:40px auto 48px;}
.wrap-part .banner-part .result-search form .dropdown>a{font-size:var(--font-size-15);border-right:1px solid var(--body-light);padding-right:5px;}
.wrap-part .banner-part .result-search form .dropdown>a i{margin:0 10px;}
.wrap-part .banner-part .result-search form .input-group{background-color:rgb(255 255 255 / 80%);box-shadow:-5px 1px 10px #f5f5f5;padding:10px 15px;border-radius:30px;}
.wrap-part .banner-part .result-search form .input-group input{border:none;box-shadow:none;background-color:transparent;}
.wrap-part .banner-part .result-search form .input-group .sub-part{z-index:5;}
.wrap-part .banner-part .result-search form .input-group .sub-part button{border-radius:50%;padding:0;height:30px;width:30px;text-align:center;}
.wrap-part .banner-part .result-search form .input-group .sub-part button i{margin:0;}
.wrap-part .banner-part .result-search form small.help-block{position:absolute;}
.wrap-part .banner-part .result-sift .sift-top{font-family:'PlusJakartaSans-Medium',sans-serif;font-weight:500;font-size:var(--font-size-14);padding:0 0 5px;border-bottom:1px solid #DDDDDD;display:flex;align-items:center;justify-content:space-between;}
.wrap-part .banner-part .result-sift .sift-top .item-group .item label{font-weight:400;}
.wrap-part .banner-part .result-sift .sift-top .item-group .item select{border:none;cursor:pointer;}
.wrap-part .banner-part .result-list{padding-top:40px;position:relative;}
.wrap-part .banner-part .group-item,.wrap-part .banner-part .bottom-imgbox{display:grid;grid-template-columns:1fr 1fr;grid-gap:20px;width:95%;margin:auto;}
.wrap-part .banner-part .group-item ul{display:grid;grid-template-columns:1fr 1fr 1fr;}
.wrap-part .banner-part .group-item ul li .numU .unitC{font-size:var(--font-size-40);font-family:'Kanit-Light',sans-serif;font-weight:300;}
.wrap-part .banner-part .group-item ul li .indc{font-size:var(--font-size-12);}
.wrap-part .banner-part .group-item ul li .numU .numCX{font-family:'Kanit-Medium',sans-serif;font-weight:500;font-size:var(--font-size-54);}
.wrap-part .banner-part .group-item ul:nth-child(1) li .numU .numCX{background:linear-gradient(to right,#FA8100,#FFAB53);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.wrap-part .banner-part .group-item ul:nth-child(1) li .numU .unitC{color:#FFAB53;}
.wrap-part .banner-part .group-item ul:nth-child(2) li .numU .numCX{background:linear-gradient(to right,#043573,#348DFD);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.wrap-part .banner-part .group-item ul:nth-child(2) li .numU .unitC{color:#348DFD;}
.wrap-part .banner-part .group-item ul li.screenImg{display:flex;align-items:center;padding-top:30px;}
.wrap-part .banner-part .group-item ul:nth-child(1) li.screenImg img{height:35px;}
.wrap-part .banner-part .group-item ul:nth-child(2) li.screenImg img{height:23px;}
.wrap-part .banner-part .bottom-imgbox{margin-top:64px;align-items:center;}
.wrap-part .banner-part .bottom-imgbox img:nth-child(1){height:50px;}
.wrap-part .banner-part .bottom-imgbox img:nth-child(2){height:35px;}
.wrap-part .banner-part img.icontime{position:absolute;height:100px;left:50%;transform:translateX(-50%);bottom:-70px;}

.wrap-part .offers-part{background-color:var(--body-bg);padding:100px 0 80px;}
.wrap-part .offers-part .group-item{display:grid;grid-template-columns:1fr 2.5fr 2fr;grid-gap:20px;align-items:center;}
.wrap-part .offers-part .group-item .foot-box{position:relative;height:100%;padding-top:130px;}
.wrap-part .offers-part .group-item .foot-box>img{position:absolute;bottom:-25px;height:315px;left:35px;}
.wrap-part .offers-part .group-item .foot-box .item{position:absolute;z-index:10;display:none;left:25px;width:100%;}
.wrap-part .offers-part .group-item .foot-box .item img{height:105px;}
.wrap-part .offers-part .group-item .foot-box span{background-color:var(--body-bg);box-shadow:1px 1px 10px #dbdbdb;padding:5px 10px;border-radius:30px;color:#FF8300;font-family:'Kanit-Medium',sans-serif;font-weight:500;line-height:1.3;min-width:70px;text-align:center;}
.wrap-part .offers-part .group-item .foot-box::after{content:'';background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-30.png) no-repeat bottom center;background-size:contain;height:93%;width:50%;display:inline-block;max-height:750px;position:relative;z-index:10;}
.wrap-part .offers-part .group-item .foot-box.footBox0::after{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-23.png) no-repeat bottom center;background-size:contain;}
.wrap-part .offers-part .group-item .foot-box.footBox0 .item{display:flex;align-items:center;margin-top:85px;}
.wrap-part .offers-part .group-item .foot-box.footBox1::after{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-24.png) no-repeat bottom center;background-size:contain;}
.wrap-part .offers-part .group-item .foot-box.footBox1 .item{display:flex;align-items:center;margin-top:180px;}
.wrap-part .offers-part .group-item .foot-box.footBox2::after{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-26.png) no-repeat bottom center;background-size:contain;}
.wrap-part .offers-part .group-item .foot-box.footBox2 .item{display:flex;align-items:center;margin-top:370px;}
.wrap-part .offers-part .group-item .foot-box.footBox3::after,.offers-part .group-item .foot-box.footBox4::after,.offers-part .group-item .foot-box.footBox5::after{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-28.png) no-repeat bottom center;background-size:contain;}
.wrap-part .offers-part .group-item .foot-box.footBox3 .item,.offers-part .group-item .foot-box.footBox4 .item,.offers-part .group-item .foot-box.footBox5 .item{display:flex;align-items:center;margin-top:560px;}
.wrap-part .offers-part .group-item .step-box .history h5{display:flex;align-items:center;}
.wrap-part .offers-part .group-item .step-box .history h5::before{content:'';display:inline-block;height:40px;width:40px;margin-right:10px;}
.wrap-part .offers-part .group-item .step-box .history #section1 h5::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-31.png)no-repeat center center;background-size:cover;}
.wrap-part .offers-part .group-item .step-box .history #section2 h5::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-35.png)no-repeat center center;background-size:cover;}
.wrap-part .offers-part .group-item .step-box .history #section3 h5::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-37.png)no-repeat center center;background-size:cover;}
.wrap-part .offers-part .group-item .step-box .history #section4 h5::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-39.png)no-repeat center center;background-size:cover;}
.wrap-part .offers-part .group-item .step-box .history #section5 h5::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-41.png)no-repeat center center;background-size:cover;}
.wrap-part .offers-part .group-item .step-box .history #section6 h5::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-43.png)no-repeat center center;background-size:cover;}
.wrap-part .offers-part .group-item .step-box .history .left-line{display:flex;align-items:center;}
.wrap-part .offers-part .group-item .step-box .history .left-line::before{content:'';display:inline-block;width:40px;margin-right:10px;}
.wrap-part .offers-part .group-item .step-box .history #section1 .left-line::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-34.png)no-repeat center center;background-size:contain;height:58px;}
.wrap-part .offers-part .group-item .step-box .history #section2 .left-line::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-36.png)no-repeat center center;background-size:contain;height:186px;}
.wrap-part .offers-part .group-item .step-box .history #section3 .left-line::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-38.png)no-repeat center center;background-size:contain;height:186px;}
.wrap-part .offers-part .group-item .step-box .history #section4 .left-line::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-40.png)no-repeat center center;background-size:contain;height:24px;}
.wrap-part .offers-part .group-item .step-box .history #section5 .left-line::before{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-42.png)no-repeat center center;background-size:contain;height:24px;}
.wrap-part .offers-part .card-box .item{padding:32px;border-radius:15px;}
.wrap-part .offers-part .card-box .item:nth-child(1){background-color:rgb(255 131 0 / 10%);margin-bottom:48px;}
.wrap-part .offers-part .card-box .item:nth-child(2){background-color:#EDF8FF;}

.wrap-part .technology-part{background-color:#F5FAFF;padding:80px 0 45px;}
.wrap-part .technology-part .titlebox{display:grid;grid-template-columns:2fr 1fr;grid-gap:20px;}
.wrap-part .technology-part .titlebox .item:nth-child(2){text-align:right;}
.wrap-part .technology-part .titlebox .item:nth-child(2) img{display:inline-block;height:35px;margin-top:30px;}

.wrap-part .platforms-part{background-color:#FFFBF7;padding:80px 0;}
.wrap-part .platforms-part .titlebox{display:grid;grid-template-columns:2fr 1fr;grid-gap:20px;}
.wrap-part .platforms-part .titlebox .item:nth-child(2){text-align:right;}
.wrap-part .platforms-part .titlebox .item:nth-child(2) img{display:inline-block;height:40px;margin-top:30px;}
.wrap-part .platforms-part .group-card{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:24px;margin-top:64px;}
.wrap-part .platforms-part .group-card .item{background-color:var(--body-bg);padding:25px 25px 40px;border-radius:10px;}
.wrap-part .platforms-part .group-card .item:hover{box-shadow:1px 1px 10px #eee;}
.wrap-part .platforms-part .group-card .item .header{text-align:right;}
.wrap-part .platforms-part .group-card .item .header img{display:inline-block;width:150px;}
.wrap-part .platforms-part .group-card .item .body a.btn-yellow{background:linear-gradient(to bottom,#FCAB65,#EF8A33);color:var(--body-bg);border-radius:20px;padding:5px 40px;}

.wrap-part .insights-part{background-color:var(--body-bg);padding:80px 0;}
.wrap-part .insights-part .titlebox a.btn-biocytogen{border-radius:20px;padding-left:20px;padding-right:20px;}
.wrap-part .insights-part .group-item{margin-top:64px;display:grid;grid-template-columns:1fr 1fr 1fr;gap:20px;}
.wrap-part .insights-part .group-item .item .inne-imgbox{height:215px;border-radius:10px;overflow:hidden;text-align:center;}
.wrap-part .insights-part .group-item .item .inne-imgbox img{display:inline-block;border-radius:10px;width:100%;}
.wrap-part .insights-part .group-item .item .info-box{padding:15px;}
.wrap-part .insights-part .group-item .item .info-box h6{overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:clamp(36px, 2.8vw, 56px);margin:0 0 15px;}
.wrap-part .insights-part .group-item .item .info-box p{overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.wrap-part .insights-part .group-item .item .info-box a i{background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/24aboutus10-26-3.png) no-repeat center center;background-size:cover;height:15px;width:15px;display:inline-block;position:relative;top:3px;left:2px;}

.wrap-part .career-part .titlebox{margin-bottom:30px;padding:100px 0;color:#ccc;background:url(https://cdn.biocytogen.com/web/frontend/Public/Images/25219above-the-fold-52.jpg) no-repeat center center;background-size:cover;}
.wrap-part .career-part .titlebox span.zm-uppercase{font-size:var(--font-size-14);}
.wrap-part .career-part .titlebox h4{color:var(--body-bg);}
.wrap-part .career-part .collaborate-box a{border-radius:20px;padding-left:30px;padding-right:30px;}
.wrap-part .career-part .swiper{width:100%;}
.wrap-part .career-part .swiper .face-box{margin-bottom:15px;text-align:center;}
.wrap-part .career-part .swiper .face-box p{margin-bottom:5px;font-weight:bold;font-size:var(--font-size-18);}
.wrap-part .career-part .swiper .face-box span{font-size:var(--font-size-12);}
.wrap-part .career-part .swiper p>span.icon-quote-left{display:block;margin-bottom:10px;margin-left:5px;text-align:left;}
.wrap-part .career-part .swiper-slide img{display:block;width:100%;height:100%;object-fit:cover;}
.wrap-part .cooperation-part{margin-top:100px;}
.wrap-part .cooperation-part .brand-part h5{margin-top:0;line-height:1.3;}
.wrap-part .cooperation-part .brand-part ul{display:grid;grid-template-columns:1fr 1fr 1fr;gap:5px;}
.wrap-part .cooperation-part .partner-box .brand-part p.ct-mt-20{font-size:13px;}
.wrap-part .cooperation-part form label{font-weight:400;}
.wrap-part .cooperation-part form input{border-radius:20px;}
.wrap-part .cooperation-part form .select-container{position:relative;}
.wrap-part .cooperation-part form .select-container select{-webkit-appearance:none;-moz-appearance:none;appearance:none;padding-right:25px;border-radius:20px;}
.wrap-part .cooperation-part form .custom-arrow{position:absolute;right:10px;top:50%;transform:translateY(-50%);pointer-events:none;font-size:var(--font-size-15);}
.wrap-part .cooperation-part form button.btn{border-radius:20px;padding-left:25px;padding-right:25px;}

@media screen and (min-width:2560px){
    .wrap-part .insights-part .group-item .item .inne-imgbox{height: 265px;}
}
@media screen and (min-width:1600px) and (max-width:2559px){
    .wrap-part .insights-part .group-item .item .inne-imgbox{height: 245px;}
}
@media screen and (max-width:1199px){
    .wrap-part .banner-part .result-search{width: 75%;}
    .wrap-part .banner-part .group-item, .wrap-part .banner-part .bottom-imgbox{width: 100%;}
    .wrap-part .banner-part .group-item ul li br{display: none;}
    .wrap-part .banner-part .bottom-imgbox img:nth-child(1){height: 40px;}
    .wrap-part .banner-part .bottom-imgbox img:nth-child(2){height: 28px;}
    .wrap-part .banner-part img.icontime{height: 85px;bottom: -60px;}
    .wrap-part .technology-part .titlebox .item:nth-child(2) img{height: 28px;}
    .wrap-part .platforms-part .titlebox .item:nth-child(2) img{height: 35px;}
    .wrap-part .platforms-part .group-card .item .header img{width: 130px;}
    .wrap-part .platforms-part .group-card .item .body a.btn-yellow{padding: 5px 25px;}
    .wrap-part ul.pl-yellow li i,.wrap-part ul.pl-blue li i{height: 13px;width: 13px;}
    .wrap-part ul.pl-yellow li i::after,.wrap-part ul.pl-blue li i::after{height: 6px;width: 6px;}
    .wrap-part .offers-part .group-item .step-box .history h5::before{height: 37px;width: 37px;}
    .wrap-part .offers-part .group-item .foot-box>img{height: 280px;}
    .wrap-part .offers-part .group-item .foot-box .item img{height: 90px;}
    .wrap-part .insights-part .group-item .item .inne-imgbox{height: 180px;}
}
@media screen and (max-width:991px){
    .wrap-part .banner-part .group-item, .wrap-part .banner-part .bottom-imgbox{grid-template-columns: 100%;}
    .wrap-part .banner-part .group-item ul li br{display: block;}
    .wrap-part .offers-part .group-item{grid-template-columns: 1.5fr 1fr;}
    .wrap-part .offers-part .group-item .foot-box{display: none;}
    .wrap-part .platforms-part .group-card{grid-template-columns: 1fr 1fr;}
    .wrap-part .insights-part .group-item{grid-template-columns: 1fr 1fr;}
    .cooperation-part .brand-part{margin-bottom: 30px;}
    .wrap-part .banner-part .result-search{width: 80%;}
}
@media screen and (max-width:767px){
    .wrap-part .banner-part p.text-center.textBody-large br{display: none;}
    .wrap-part .banner-part .result-search{width: 100%;}
    .wrap-part .banner-part .group-item ul{grid-template-columns: 1fr 1fr;}
    .wrap-part .banner-part .bottom-imgbox img:nth-child(1){height: 35px;}
    .wrap-part .banner-part .bottom-imgbox img:nth-child(2){height: 23px;}
    .wrap-part .offers-part .group-item{grid-template-columns: 100%;}
    .wrap-part .technology-part .titlebox,.wrap-part .platforms-part .titlebox{grid-template-columns: 100%;}
    .wrap-part .technology-part .titlebox .item:nth-child(2),.wrap-part .platforms-part .titlebox .item:nth-child(2){display: none;}
    .wrap-part .platforms-part .group-card{grid-template-columns: 100%;}
    .wrap-part .insights-part .group-item{grid-template-columns: 100%;}
    form.required-validate .dropdown>a{display: flex;align-items: center;}
    form.required-validate .dropdown>a span{max-width: 70px;overflow: hidden;}
    .wrap-part .insights-part .group-item .item .info-box h6{height: auto;}
    .wrap-part .cooperation-part form button.btn{width: 100%;}
}

